.navbar {
    background-color: #222;
    margin-bottom: 20px;
    padding: 0;
}

.navbar-brand {
    height: 50px;
}

.btn {
    border-radius: 0;
}
.btn.btn-primary {
    background-color: #002887;
    border-color: #002887;
}
.btn.btn-primary:hover {
    opacity: .8;
    background-color: #0751ff;
    border-color: #0751ff;
}

.bauer-logo-svg {
    height: 42pt;
    width: 42pt;
}
.bauer-logo-svg-bg {
    fill: #002887;
    opacity: 1;
}
.bauer-logo-svg-fg {
    fill: #edf2ff;
    opacity: 1;
}
.bauer-logo-svg:hover .bauer-logo-svg-bg {
    fill: #0751ff;
}
.bauer-logo-svg:hover .bauer-logo-svg-fg {
    fill: #d3e0ff;
}
